This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 644580 - Unowned %{_libexecdir}/polkit-1 dir
Unowned %{_libexecdir}/polkit-1 dir
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: polkit (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-10-19 15:51 EDT by Ville Skyttä
Modified: 2013-03-05 23:04 EST (History)
2 users (show)

See Also:
Fixed In Version: 0.98-6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-01-30 03:44:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2010-10-19 15:51:22 EDT
polkit installs files to the %{_libexecdir}/polkit-1 dir but fails to own it, and nothing in its dep chain appears to own the dir either.

Note You need to log in before you can comment on or make changes to this bug.